All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
gamma_p.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/prim/scal/fun/gamma_p.hpp>`
`#include <boost/math/special_functions/gamma.hpp>`
`#include <boost/math/special_functions/digamma.hpp>`
`#include <valarray>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::gamma_p (const stan::math::var &a, const stan::math::var &b)
var | stan::math::gamma_p (const stan::math::var &a, const double &b)
var | stan::math::gamma_p (const double &a, const stan::math::var &b)

[ Stan Home Page ] © 2011–2015, Stan Development Team.